Subject: Re: CCL:Slater basis sets

From: Victor Lua~na <[email-masked]>
Date: Tue, 29 Apr 2003 16:30:20 +0200 (METDST)

> From: Richard Muller <[email-masked]>
> I'm doing some QMC calculations in which I would like to use Slater 
> (rather than Gaussian) basis sets. Can anyone recommend a good 
> reference for STO basis sets of different quality? I have the STO basis 
> sets that were used for the STO-NG (which can be found in Hehre, 
> Stewart, Pople JCP 51,2657 (1969), and Hehre, Ditchfield, Stewart, 
> Pople JCP 52, 2769 (1970)), but I don't have any others. Can any of the 
> CCLers out there point me to a good place to look? Thanks in advance.

Koga et al have systematically improved the classical STO basis sets
by Clementi-Roetti, McLean, etc. Look for the bases and references in
A. J. Thakkar's web page. Particularly: 

           http://www.unb.ca/chem/ajit/f_download.htm

Regards,
            Victor Lua~na